# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Canonical Ltd.
# This file is distributed under the same license as the ciborium package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: ciborium\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2023-01-04 17:38+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. TRANSLATORS: This is the summary of a notification bubble with a short message of
#. success when addding a storage device.
#: cmd/ciborium/main.go:123
msgid "Storage device detected"
msgstr ""

#. TRANSLATORS: This is the body of a notification bubble with a short message about content
#. being scanned when addding a storage device.
#: cmd/ciborium/main.go:126
msgid "This device will be scanned for new content"
msgstr ""

#. TRANSLATORS: This is the summary of a notification bubble with a short message of
#. failure when adding a storage device.
#: cmd/ciborium/main.go:132
msgid "Failed to add storage device"
msgstr ""

#. TRANSLATORS: This is the body of a notification bubble with a short message with hints
#. with regards to the failure when adding a storage device.
#: cmd/ciborium/main.go:135
msgid "Make sure the storage device is correctly formated"
msgstr ""

#. TRANSLATORS: This is the summary of a notification bubble with a short message of
#. a storage device being removed
#: cmd/ciborium/main.go:141
msgid "Storage device has been removed"
msgstr ""

#. TRANSLATORS: This is the body of a notification bubble with a short message about content
#. from the removed device no longer being available
#: cmd/ciborium/main.go:144
msgid ""
"Content previously available on this device will no longer be accessible"
msgstr ""

#. TRANSLATORS: This is the summary of a notification bubble with a short message warning on
#. low space
#: cmd/ciborium/main.go:329
msgid "Low on disk space"
msgstr ""

#. TRANSLATORS: This is the body of a notification bubble with a short message about content
#. reamining available space, %d is the remaining percentage of space available on internal
#. storage
#: cmd/ciborium/main.go:333
#, c-format
msgid "Only %d%% is available on the internal storage device"
msgstr ""

#. TRANSLATORS: This is the body of a notification bubble with a short message about content
#. reamining available space, %d is the remaining percentage of space available on a given
#. external storage device
#: cmd/ciborium/main.go:337
#, c-format
msgid "Only %d%% is available on the external storage device"
msgstr ""

#: share/ciborium/qml/main.qml:21 share/applications/ciborium.desktop.tr.h:1
msgid "External Storage"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:11
msgid "Continue with format"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:36
#: share/ciborium/qml/components/SafeRemoval.qml:36
msgid "Cancel"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:57
#: share/ciborium/qml/components/DriveDelegate.qml:54
msgid "Format"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:58
#: share/ciborium/qml/components/FormatDialog.qml:68
msgid "This action will wipe the content from the device"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:67
msgid "Formatting"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:89
msgid "Format Complete"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:99
#: share/ciborium/qml/components/FormatDialog.qml:123
#: share/ciborium/qml/components/SafeRemoval.qml:82
#: share/ciborium/qml/components/SafeRemoval.qml:118
msgid "Ok"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:113
msgid "Format Error"
msgstr ""

#: share/ciborium/qml/components/FormatDialog.qml:114
msgid "There was an error when formatting the device"
msgstr ""

#: share/ciborium/qml/components/SafeRemoval.qml:11
msgid "Continue"
msgstr ""

#: share/ciborium/qml/components/SafeRemoval.qml:56
msgid "Confirm remove"
msgstr ""

#: share/ciborium/qml/components/SafeRemoval.qml:57
msgid "Files on the device can't be accessed after removing"
msgstr ""

#: share/ciborium/qml/components/SafeRemoval.qml:66
msgid "Unmounting"
msgstr ""

#: share/ciborium/qml/components/SafeRemoval.qml:91
msgid "Safe to remove"
msgstr ""

#: share/ciborium/qml/components/SafeRemoval.qml:92
msgid "You can now safely remove the device"
msgstr ""

#: share/ciborium/qml/components/SafeRemoval.qml:111
msgid "Unmount Error"
msgstr ""

#: share/ciborium/qml/components/SafeRemoval.qml:112
msgid "The device could not be unmounted because it is busy"
msgstr ""

#: share/ciborium/qml/components/DriveDelegate.qml:59
msgid "Safely Remove"
msgstr ""
